Subject: FVWM: SCREENSHOT SUBMISSION: for the fvwm screenshots page

From: Cameron Simpson <[email-masked]>
Date: Tue, 22 Oct 2002 19:12:52 +1000

Got around to writing up my desktop. Please add it to the screenshots
page if you like it.

	http://www.zip.com.au/~cs/fvwm/

Cheers,
--
Cameron Simpson, DoD#743        [email-masked]    http://www.zip.com.au/~cs/

Mac OS X. Because making Unix user-friendly is easier than debugging Windows.
- Mike Dawson, Macintosh Systems Administrator and Consultation.
  [email-masked] http://herowars.onestop.net
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Wed, 23 Oct 2002 21:58:28 -0400

> 	http://www.zip.com.au/~cs/fvwm/

All your information won't fit well into our current format.
I can link to your page from the fvwm links page, if you like.

-- 
Dan Espen                           E-mail: [email-masked]

---

From: Cameron Simpson <[email-masked]>
Date: Thu, 24 Oct 2002 12:11:27 +1000

On 21:58 23 Oct 2002, Dan Espen <[email-masked]> wrote:
| Cameron Simpson <[email-masked]> writes:
| > Got around to writing up my desktop. Please add it to the screenshots
| > page if you like it.
| > 	http://www.zip.com.au/~cs/fvwm/
| 
| All your information won't fit well into our current format.
| I can link to your page from the fvwm links page, if you like.

I was imagining linking the thumbnail inline as for the other thumbs
(except pull it direct from my site) and just a line in the description
saying something like "zen style by cameron simpson, details here"
with a link to the main page. That would be fine with me.
--
Cameron Simpson, DoD#743        [email-masked]    http://www.zip.com.au/~cs/

If I repent anything, it is very likely to be my good behavior.
    What demon possessed me that I behaved so well?	- Henry David Thoreau
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].